[submodule "simple-icons"]
    path = logos/simple-icons
    url = https://github.com/simple-icons/simple-icons.git
    branch = main
[submodule "logos/simple-icons"]
	path = logos/simple-icons
	url = https://github.com/simple-icons/simple-icons.git
[submodule "wiki"]
	path = wiki
	url = https://git.spatulaa.com/MayaTheShy/Homepage.wiki.git
